Loading...
Searching...
No Matches
jsRePublish Struct Reference
Types

`#include <nats.h>`

## Public Attributes

const char * | Source
const char * | Destination
bool | HeadersOnly

## Detailed Description

Allows a source subject to be mapped to a destination subject for republishing.

## Member Data Documentation

## Source

const char* jsRePublish::Source

## Destination

const char* jsRePublish::Destination

## HeadersOnly

bool jsRePublish::HeadersOnly

The documentation for this struct was generated from the following file:

- nats.h